/* No comment provided by engineer. */
"LAME failed with result %d" = "Errore LAME con risultato %d";

/* No comment provided by engineer. */
"LAME returned the following error: %@" = "LAME riporta il seguente errore: %@";

/* No comment provided by engineer. */
"mpg123 reported an error. This is probably not a valid MPEG file." = "mpg123 riporta un errore. Probabilmente non è un documento MPEG valido.";

/* No comment provided by engineer. */
"QuickTime error" = "QuickTime non è stato in grado di leggere il documento.";

/* No comment provided by engineer. */
"The number of channels could not be determined from the output of mpg123." = "Non è stato possibile determinare il numero dei canali dall'output di mpg123.";

/* No comment provided by engineer. */
"The sampling frequency could not be determined from the output of mpg123." = "Non è stato possibile determinare la frequenza di campionamento dall'output di mpg123.";

/* No comment provided by engineer. */
"killed mpg123" = "Lo strumento mpg123 ha generato troppi messaggi di errore e ne è stato interrotto il funzionamento.";

"Problem creating pipe" = "Non è stato possibile creare una pipe. Forse vi sono troppi documenti aperti contemporaneamente…";
